@charset "utf-8";
/* CSS Document */
body, html { margin:0; padding:0; line-height: 1.5em; font-family:Arial, Helvetica, sans-serif; font-size: 11px; text-align:left; color:#666666;}

img { border: 0; margin: 0; padding: 0; }
a { text-decoration: none; color:#666;}
ol, ul, ol li, ul li, ul li li, ul li li li {list-style: none;}
p { margin:0px 0 0 0; padding:0;}
.clear { clear: both; line-height:0; font-size:0; width:0; height:0; }
.center { text-align: center }
h2 { color: #FE5F00; font-size:20px; font-weight:bold; line-height: 22px}


a.read-more { background: url(images/img-read-more.jpg) no-repeat; display: block; height: 25px; width: 89px; text-indent: -9999em; letter-spacing: -999em; overflow: hidden; margin: 10px 0 0 136px }

/* ATM , Branch */
.table-atm-branch { font-size: 11px }
	.table-atm-branch .thead { background: #FE975D; color: #fff }
	.table-atm-branch td { padding: 5px }
	.table-atm-branch .zebra { background: #F1F1F1 }
	                             
	.paging { margin: 10px 0; overflow: hidden }
	.paging .prev { float: left }
	.paging .next { float: right }
	
.atm-branch .reset { padding: 5px; border: solid 1px #aaa }
